.headhunt_wrap{
  
  height: 720px;
    padding-top: 180px;
    background-image: url(../img/vacancy/headhunting-bg.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.headhunt_wrap form{


}
.headhunt_wrap input{

}

.headhunt_wrap h2{
  font-family: GlasnostExtraboldFWF, sans-serif;
    color: #081e4b;
    font-size: 28px;
    line-height: 30px;
    text-transform: uppercase;
        width: 50%;
    float: right;
        border-top: 4px solid #091e4a;
    border-bottom: 4px solid #091e4a;
            margin-right: 100px;
            text-align: center;
    letter-spacing: 1px;
}

/* form styles **/

.headhunt_wrap form {
      border-radius: 5px;
    max-width: 700px;
    width: 70%;
    /* margin: 5% auto; */
    float: right;
    background-color: #FFFFFF;
    overflow: hidden;
}

.headhunt_wrap form p span {
  color: #F00;
}

.headhunt_wrap form p {
  margin: 0px;
  font-weight: 500;
  line-height: 2;
  color:#333;
}



.headhunt_wrap form input {
  border-radius: 0px 5px 5px 0px;
  border: 1px solid #eee;
  margin-bottom: 15px;
  width: 75%;
  height: 40px;
  float: left;
  padding: 0px 15px;
}



.headhunt_wrap form textarea {
  border-radius: 0px 5px 5px 0px;
  border: 1px solid #EEE;
  margin: 0;
  width: 75%;
  height: 130px; 
  float: left;
  padding: 0px 15px;
}

.headhunt_wrap form .form-group {
  overflow: hidden;
  clear: both;
}

.icon-case {
  width: 35px;
  float: left;
  border-radius: 5px 0px 0px 5px;
  background:#eeeeee;
  height:42px;
  position: relative;
  text-align: center;
  line-height:40px;
}

.headhunt_wrap form i {
  color:#555;
      color: #555;
  margin-top: 14px;

}

.contentform {
  padding: 40px 30px;
}

.bouton-contact{
  background-color: #81BDA4;
  color: #FFF;
  text-align: center;
  width: 100%;
  border:0;
  padding: 17px 25px;
  border-radius: 0px 0px 5px 5px;
  cursor: pointer;
  margin-top: 40px;
  font-size: 18px;
}
.v_form-actn
{
 width: 100%; 
}

.leftcontact {
  width:49.5%; 
  float:left;
  border-right: 1px dotted #CCC;
  box-sizing: border-box;
  padding: 0px 15px 0px 0px;
}

.rightcontact {
  width:49.5%;
  float:right;
  box-sizing: border-box;
  padding: 0px 0px 0px 15px;
}

.validation {
  display:none;
  margin: 0 0 10px;
  font-weight:400;
  font-size:13px;
  color: #DE5959;
}

#sendmessage {
  border:1px solid #fff;
  display:none;
  text-align:center;
  margin:10px 0;
  font-weight:600;
  margin-bottom:30px;
  background-color: #EBF6E0;
  color: #5F9025;
  border: 1px solid #B3DC82;
  padding: 13px 40px 13px 18px;
  border-radius: 3px;
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.03);
}

#sendmessage.show,.show  {
  display:block;
}
#hr-list-wrapper {
  padding-top: 60px;
  
  padding-bottom: 40px;
}
#hr-list-wrapper .vacancy-items h2{
        font-family: GlasnostExtraboldFWF, sans-serif;
    color: #081e4b;
    font-size: 28px;
    line-height: 30px;
    text-transform: uppercase
;    width: 50%;
    margin: 0 auto;
    
    border-top: 4px solid #091e4a;
    border-bottom: 4px solid #091e4a;
    
    text-align: center;
    letter-spacing: 1px;
}

.tab {
  padding-top: 50px;
  margin-bottom: 20px;
  position: relative;
  overflow: hidden;
  background: #fff;
  
  margin: 0 auto;
  
  line-height: 1.5;
  font-weight: 300;
  color: #888;
  -webkit-font-smoothing: antialiased;
}

.tabs {
  display: table;
  position: relative;
  overflow: hidden;
  margin: 0;
  width: 100%;
}
.tabs li {
  float: left;
  line-height: 38px;
  overflow: hidden;
  padding: 0;
  position: relative;
}
.tabs a {
  background-color: #eff0f2;
  border-bottom: 1px solid #fff;
  color: #888;
  font-weight: 500;
  display: block;
  letter-spacing: 0;
  outline: none;
  padding: 0 20px;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  border-bottom: 2px solid blue;
}

.tabs_item {
  display: none;
  padding: 30px 0;
}
.tabs_item h4 {
  
  color: blue;
  font-size: 20px;

    
    font-family: Akrobat, sans-serif;
    
    font-size: 28px;
    
    font-weight: 800;
    
    
}

.tabs_item p{
    font-family: Akrobat, sans-serif;
    color: #081e4b;
    font-size: 25px;
    line-height: 30px;
    font-weight: 600;
}
.tabs_item img {
  width: 200px;
  float: left;
  margin-right: 30px;
}
.tabs_item:first-child {
  display: block;
}

.current a {
  color: #0c1d4a;
  font-weight: bold;
}

.current a:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}